Application: gvSIG desktop - gvSIG bugs #939
Bad behavior painting cursors in Geolocation tool

07/31/2012 01:30 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The mouse cursor has to change when this is bring closer to the corners of the selected image.

History

#1 - 08/01/2012 09:11 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1187
gvsig-raster:r1189

#2 - 08/01/2012 05:15 PM - Francisco Puga

- Target version changed from 1.12.0-rc1 to 2.0.0-rc1

#3 - 08/13/2012 10:37 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 08/22/2012 01:03 PM - Maria Maluenda

- Status changed from Fixed to Under review

| think that not appears all types cursor to move raster.
Tested in the gvSIG build 2051

#5 - 08/24/2012 09:56 AM - Maria Maluenda

- Status changed from Under review to Closed

Closed in the gvSIG build 2051

05/17/2024

1/1




